/*
-------------------------------------------
File: 'Blueball FreeStacks' fsheaderplus.css Style Sheet
Created: 22, July, 2011
Last Modified: 7, May, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2011-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_10_page9 {
}

#stacks_in_10_page9_pageheader {
	position:  relative;
	display: block;
	width: 960;
	height: 200;
	overflow: hidden;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#stacks_in_12_page9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_12_page9 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_14_page9 {
	width: 87%;
	margin-left:0;
}

#stacks_in_14_page9 {
	margin:  2px;
	padding:  5px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_71_page9_headerSpacer {
	display: block;
	width:  1px;
	height: 75px;
	background: transparent;
}

#stacks_out_72_page9 {
	width: 44%;
	margin-right:0;
}

#stacks_out_21_page9 {
	width: 96%;
}

#stacks_in_10_page9 {
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}
